<?xml version="1.0" encoding="utf-8"?>
<format unique_id="AppleTV_h264_hd" templates="general.tmpl.xml" version="1.0">
	<name visible="false">Apple TV
		<tagvalue lang="zh_CN">苹果电视</tagvalue>
		<tagvalue lang="zh_TW">蘋果電視</tagvalue>
	</name>
	<full_name visible="false">H.264 HD Video
		<tagvalue lang="zh_CN">H.264 高清视频</tagvalue>
		<tagvalue lang="zh_TW">H.264 高清視頻</tagvalue>
	</full_name>
	<desc visible="false">H.264/MPEG-4 AVC HD profile optimized for Apple TV.
		<tagvalue lang="zh_CN">为苹果电视优化的H.264/MPEG-4 AVC高清视频方案.</tagvalue>
		<tagvalue lang="zh_TW">為蘋果電視優化的H.264/MPEG-4 AVC高清視頻方案.</tagvalue>
	</desc>
	<icon>tv.png</icon>
	<catalog visible="false">
		<item>Apple TV</item>
	</catalog>
	<hd visible="false">
		<item>True</item>
	</hd>
	<ext_name items="mp4,m4v,mov">mp4</ext_name>
	<start_time />
	<duration />
	<input_time_offset />
	<dframes />
	<file_size_limit />

	<simple>
		<filename />
		<video_size items="960x540,1280x720 (hd720)" item_data="960x540,1280x720">1280x720</video_size>
		<video_quality item_data="5000K, 3500K, 2000K" >3500K</video_quality> 
		<audio_quality item_data="160K, 128K, 64K">128K</audio_quality>
		<split />
	</simple>

	<vcodec default="H.264/MPEG-4 AVC">
		<preset name="H.264/MPEG-4 AVC" href="h264.codec.xml">
			<size items="960x540,1280x720 (hd720)" item_data="960x540,1280x720">1280x720</size>
			<bitrate items="2000K,2500K,3000K,3500K,4000K,4500K,5000K">3500K</bitrate>
			<frame_rate items="20fps,23.97fps,24fps" item_data="20,23.97,24">24</frame_rate>
			<level items="31,32,40,41">31</level>
		</preset>
	</vcodec>

	<acodec default="MPEG-4 AAC">
		<preset name="MPEG-4 AAC" href="mpeg4aac.codec.xml">
			<bitrate items="64K,80K,96K,112K,128K,160K">128K</bitrate>
			<disable />
		</preset>
	</acodec>
</format>